Xfce Foundation Classes
Main Page | Index | Namespace List | Alphabetical List | Class List | File List

# xfcglade.hh File Reference

The main XFC Glade header file. More...

`#include <xfc/glade/glade.hh>`

## Namespaces

- namespace Xfc::Glade

## Detailed Description

The main XFC Glade header file.

This header file includes all the XFC Glade header files. You can safely include this header file only, with minimal extra overhead, because each header file uses include guards to prevent multiple inclusions.
Xfce Foundation Classes

Copyright © 2004-2005 The XFC Development Team | XFC 4.3